WWW-Scraper-Lite

Prerequisites

WWW-Scraper-Lite declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.02Carp-1.3301128.13
English1.01perl0.00
HTML::TreeBuilder::XPath0.12HTML-TreeBuilder-XPath-0.14134.38
LWP::UserAgent6.02libwww-perl-6.07128.13
Readonly1.03Readonly-2.00134.38
strict1.04perl0.00
warnings1.06perl0.00

WWW-Scraper-Lite declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.8Test-Simple-1.001003131.25

WWW-Scraper-Lite declares the following 12 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CAM::PDF1.54CAM-PDF-1.60137.5
CGI3.52CGI.pm-4.03115.625
DBI1.616DBI-1.631125
Data::Dumper2.130_02Data-Dumper-2.151109.375
Date::Parse2.30TimeDate-2.30121.875
DateTime0.70DateTime-1.10137.5
File::Temp0.22File-Temp-0.2304134.375
Getopt::Long2.38Getopt-Long-2.42128.125
HTML::Entities3.68HTML-Parser-3.71131.25
Module::Build0.38Module-Build-0.4206131.25
Readonly1.03Readonly-2.00134.375
Time::HiRes1.972101Time-HiRes-1.9726128.125